Mandrake Linux Security Advisory : mozilla-thunderbird (MDKSA-2006:021)

This script is Copyright (C) 2006-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

GUI display truncation vulnerability in Mozilla Thunderbird 1.0.2,
1.0.6, and 1.0.7 allows user-complicit attackers to execute arbitrary
code via an attachment with a filename containing a large number of
spaces ending with a dangerous extension that is not displayed by
Thunderbird, along with an inconsistent Content-Type header, which
could be used to trick a user into downloading dangerous content by
dragging or saving the attachment.

The updated packages have been patched to correct this problem.

Solution :

Update the affected mozilla-thunderbird, mozilla-thunderbird-enigmail
and / or mozilla-thunderbird-enigmime packages.

Risk factor :

Medium / CVSS Base Score : 5.1
(CVSS2#AV:N/AC:H/Au:N/C:P/I:P/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 20810 (mandrake_MDKSA-2006-021.nasl)

Bugtraq ID:

CVE ID: CVE-2006-0236

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now